/* CSS Document */

/* DESCRIPT_HU_ocmsissuesblock1: Bal oldali tartalom */
/* DESCRIPT_EN_ocmsissuesblock1: Left Main content */
TD.ocmsissuesblock1 { text-align:left; padding: 0px; color:#406340; background:url(/inc/vws/parktenisz/imgs/leftcontent_back.gif) repeat-x top left; border-bottom:#bbb 1px solid; }
TD.ocmsissuesblock1 h2 { background: url(/inc/vws/parktenisz/imgs/green_top.gif) repeat-x top left #406340 !important; margin:5px 0px !important; padding:9px 1px 8px 15px !important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:white; text-transform:uppercase; font-size:15px }

TD.ocmsissuesblock1 div.descript { padding: 0 5px 0 10px;}
TD.ocmsissuesblock1 a, TD.ocmsissuesblock1 a:visited{ color:#1C451D!important; font-weight:bold; padding-left:10px; } 
TD.ocmsissuesblock1 a:hover {color:#afbdaf; }

TD.ocmsissuesblock1 ul {  margin-left:-22px; padding-left:44px;  list-style-image: url(/inc/vws/parktenisz/imgs/menus/menuleft_bullet.gif);}
TD.ocmsissuesblock1 ul li { margin:0px 0px 4px 0px; }
TD.ocmsissuesblock1 ul li, TD.ocmsissuesblock1 ul li a,
TD.ocmsissuesblock1 ul li a:visited, TD.ocmsissuesblock1 ul li a:hover { text-transform: uppercase; color: #1C451D; font: normal normal bold 11px Trebuchet, Georgia, Times New Roman;} 


/* DESCRIPT_HU_ocmsissuesblock2: Címoldali Booking Ablak */
/* DESCRIPT_EN_ocmsissuesblock2: Window Booking Homepage */
TD.ocmsissuesblock2 {background: url(/inc/vws/budapest/imgs/back/booking_modul.jpg) top right no-repeat ; color:#fafafa; width:480px !important;}
TD.ocmsissuesblock2 a {color:#eaeaea;}
TD.ocmsissuesblock2 input[type="submit"] { margin: 10px 0px 8px 0px !important;}
TD.ocmsissuesblock2 #search_items div { padding-left:65px !important;}



/* DESCRIPT_HU_ocmsissuesblock3: alap Vill.KÉK blokk */
/* DESCRIPT_EN_ocmsissuesblock3: base Light BLUE block */
TD.ocmsissuesblock3 { padding:0px; background: #FAFAFA; border: #eaeaea 1px solid; }
TD.ocmsissuesblock3 H3 { font-family:'LeagueGothicExtendedRegular', sans-serif;  background: url(/inc/vws/budapest/imgs/blueblokk_h2_back.jpg) bottom center no-repeat #00a2f6; color:#FFF; font-size:20px!important; text-transform:uppercase; text-shadow:-1px 1px #11416e ; text-align:center; padding:10px  0px; margin:0; min-height:44px; line-height:27px;}
TD.ocmsissuesblock3 div.more { padding:5px 18px 10px 0; margin-right:10px; float:right; background: url(/inc/vws/budapest/imgs/back/div_more_back.png) center right no-repeat; }
TD.ocmsissuesblock3 div.more a{text-decoration:underline;}

/* DESCRIPT_HU_ocmsissuesblock4: Egyszerű fehér hátterű */
/* DESCRIPT_EN_ocmsissuesblock4: Simply with White Back */
TD.ocmsissuesblock4 { background-color:#ffffff !important; }

/* DESCRIPT_HU_ocmsissuesblock5: Hírlevél előfizetéses */
/* DESCRIPT_EN_ocmsissuesblock5: Newsletter subscribing */
TD.ocmsissuesblock5 { background-color:#dbd5c6; padding:12px 10px !important; }
TD.ocmsissuesblock5 DIV { width:100%; }
TD.ocmsissuesblock5 DIV, TD.ocmsissuesblock5 P { 
	text-align:right;
	color:#33312e;
  font-size:10px !important;
  text-decoration:none;
  text-transform: uppercase;
  font-weight:normal;
  margin:0px;
}


/* DESCRIPT_HU_ocmsissuesblock6: kiemelt partnerek ORANGE */
/* DESCRIPT_EN_ocmsissuesblock6: ORANGE blokk */
TD.ocmsissuesblock6 { background-color:#f66700; padding:12px 10px !important; 
border-radius:12px 12px 12px 12px; -moz-border-radius:12px; -webkit-border-radius:12px; behavior: url(http://budapestcom.ichosting.hu/inc/vws/budapest/styles/border-radius.htc);}
TD.ocmsissuesblock6 DIV, TD.ocmsissuesblock6 P { 
  color:#FFF;
  font-size:11px !important;
  text-decoration:none;
  font-weight:bold;
  margin:0px;}
  TD.ocmsissuesblock6 h3{
	 font-family:'LeagueGothicExtendedRegular', sans-serif;
	  font-size:23px!important; color:#FFF; text-transform:uppercase; padding:0; margin:11px 15px 0 10px; float:left; width:90px; line-height:26px; border-right: white 1px solid; }
TD.ocmsissuesblock6 td, TD.ocmsissuesblock6 td p, TD.ocmsissuesblock6 td span{color:#FFF;}
TD.ocmsissuesblock6 a{ color:#FFF; text-decoration:underline;}
TD.ocmsissuesblock6 a:hover{ color:#eaeaea; text-decoration:none;}


/* DESCRIPT_HU_ocmsissuesblock7: index A-Z blokk */
/* DESCRIPT_EN_ocmsissuesblock7: index A-Z  block */
TD.ocmsissuesblock7 { }
TD.ocmsissuesblock7 DIV, TD.ocmsissuesblock7 P { 
  font-size:11px !important;
  text-decoration:none;
  font-weight:bold;
  margin:0px;}
  TD.ocmsissuesblock7 h2{
	 font-family:'LeagueGothicExtendedRegular', sans-serif;
	  font-size:23px; text-transform:uppercase; padding:0; margin:10px ;}
TD.ocmsissuesblock7 td, TD.ocmsissuesblock7 td p, TD.ocmsissuesblock7 td span{}
TD.ocmsissuesblock7 a{  text-decoration:none;}
TD.ocmsissuesblock7 a:hover{ color:#00a2f6; text-decoration:unerline;}



/* DESCRIPT_HU_ocmsissuesblock10: Fehér aloldal BAL margoval */
/* DESCRIPT_EN_ocmsissuesblock10: White subpage LEFT margo */
TD.ocmsissuesblock10 { background:url(/inc/vws/parktenisz/imgs/bg/parktenisz_feheraloldal_back.jpg) top left #ffffff repeat-y!important;}


/* DESCRIPT_HU_ocmsissuesblock11: aloldali bal oszlop */
/* DESCRIPT_EN_ocmsissuesblock11: subpage left bar */
TD.ocmsissuesblock11 { border:1px solid #bbb; 
 border-radius:12px 12px 12px 12px; -moz-border-radius:12px; -webkit-border-radius:12px; behavior: url(http://parktenisz.ichosting.hu/inc/vws/parktenisz/styles/border-radius.htc);
background: url(/inc/vws/parktenisz/imgs/gray_top_news_mp.jpg) repeat-x top left !important; /* background: url(/inc/vws/parktenisz/imgs/green_top_news_mp.gif) repeat-x top left !important; */  
padding:2px 5px 12px 5px !important; }
TD.ocmsissuesblock11 h2 { padding:2px 1px 0px 5px; font-size:18px; font-weight:normal; margin:0px; line-height:33px }
TD.ocmsissuesblock11 DIV { width:100%; }
TD.ocmsissuesblock11 DIV, TD.ocmsissuesblock11 P { 
  text-align:left;
  color:#33312e;
  font-size:11px !important;
  text-decoration:none;
  text-transform: none;
  font-weight:normal;
  margin:0px;
}

/* DESCRIPT_HU_ocmsissuesblock12: fooldali also blokk */
/* DESCRIPT_EN_ocmsissuesblock12: mainpage bottom block  */
TD.ocmsissuesblock12 { border:1px solid #2b4f2b; padding:1px; border-radius:10px 10px 10px 10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(http://parktenisz.ichosting.hu/inc/vws/parktenisz/styles/border-radius.htc);
background: url(/inc/vws/parktenisz/imgs/gray_top_news_mp.jpg) repeat-x top left !important; /* background: url(/inc/vws/parktenisz/imgs/green_top_news_mp.gif) repeat-x top left !important; */ }
TD.ocmsissuesblock12 h2 { padding:8px 10px; margin:0; font-size:18px; font-weight:normal; color:#FFFFFF; }
TD.ocmsissuesblock12 DIV { width:100%; }
TD.ocmsissuesblock12 table tbody tr td{ padding:5px}
TD.ocmsissuesblock12 DIV, TD.ocmsissuesblock12 P { 
   text-align:left;
  color:#33312e;
  font-size:10px !important;
  text-decoration:none;
  text-transform: none;
  font-weight:normal;
  }


/* DESCRIPT_HU_ocmsissuesblock13: aloldali Mezei Blokkok*/
/* DESCRIPT_EN_ocmsissuesblock13: subpage Ordinary blocks */
TD.ocmsissuesblock13 table {background:transparent url(/inc/vws/budapest/imgs/back/mezeiblokk_bottomback.jpg) repeat-x left bottom; /*border-right: 4px solid #FFF;*/}
TD.ocmsissuesblock13 table thead tr td.top {background:#C0C0C0; padding:12px 0 13px 20px; background:transparent url(/inc/vws/budapest/imgs/back/mezeiblokk_topback.jpg) no-repeat top left;}
TD.ocmsissuesblock13 table thead tr td.top, TD.ocmsissuesblock13 table thead tr td.top a {  font-family:'LeagueGothicExtendedRegular', sans-serif; font-size:21px; color:#fafafa; text-transform:uppercase;  }
TD.ocmsissuesblock13 table thead tr td.top a:hover {color:#50b7ed; text-decoration:none;}

TD.ocmsissuesblock13 table tbody {background:#FAFAFA; border:1px solid #EAEAEA; }
TD.ocmsissuesblock13 table tbody  tr td a {color:#50b7ed; }
TD.ocmsissuesblock13 table tbody  tr td a:hover {color:#113f6b; text-decoration:none;}
TD.ocmsissuesblock13 select { border:1px solid #7F9DB9;}


/* DESCRIPT_HU_ocmsissuesblock14: aloldali KÖZÉP oszlop*/
/* DESCRIPT_EN_ocmsissuesblock14: subpage MIDDLE block */
TD.ocmsissuesblock14 {background:#eaeaea; border-left:5px solid white;}
TD.ocmsissuesblock14 strong {font-family:'LeagueGothicExtendedRegular', sans-serif; font-size:16px ; color:#0B4883; padding:5px;line-height:30px; text-transform:uppercase; font-weight:normal;}
TD.ocmsissuesblock14 ul {  line-height: 24px;list-style-position: inside; margin: 0; padding: 0; color:#00a2f6; list-style-image:url('/inc/vws/budapest/imgs/back/menu_list_bulett.png');}
TD.ocmsissuesblock14 ul li { background:#eee; padding:0 0 0 5px}
TD.ocmsissuesblock14 ul li:nth-child(2n+1) { background:#e0e0e0; padding:0 0 0 5px}
TD.ocmsissuesblock14 ul a {color:#5e5e5e;}
TD.ocmsissuesblock14 ul a:hover {color:#00a2f6; text-decoration:none}
TD.ocmsissuesblock14 ul li a.SEL1,TD.ocmsissuesblock14 ul li a.SEL2, TD.ocmsissuesblock14 ul li a.LASTSEL2,TD.ocmsissuesblock14 ul li a.LASTSEL1 {color:#00a2f6;}

/* DESCRIPT_HU_ocmsissuesblock15: jobb oldali REKLÁM oszlop */
/* DESCRIPT_EN_ocmsissuesblock15: right side ADVERT bar */
TD.ocmsissuesblock15 { border-left:5px solid #FFF; /*border:1px solid #e0dddd;*/  background:#ebebeb url(/inc/vws/budapest/imgs/back/bp_ads_back.jpg) no-repeat left top  !important;   padding:13px 5px 5px 5px !important; margin-left:5px ; height:1133px;}
TD.ocmsissuesblock15 h3, TD.ocmsissuesblock15 p.title {  font-size:14px!important; font-weight:normal!important; margin:0px !important; color:#bcbcbc; padding:1px 1px 2px 0px;}
TD.ocmsissuesblock15 DIV { width:100%; }
TD.ocmsissuesblock15 DIV { 
  text-align:left;
  color:#5e5e5e;
  font-size:11px !important;
  text-decoration:none;
  text-transform: none;
  font-weight:normal;
  margin:0px;
}
TD.ocmsissuesblock15 hr { /*background:transparent url(/inc/vws/budapest/imgs/back/hr_back.jpg) no-repeat left top; */ color:#fafafa; height:1px;}
TD.ocmsissuesblock15 DIV a{font-size:9px; text-decoration:none}
TD.ocmsissuesblock15 DIV a:hover{font-size:9px; text-decoration:underline}


/* DESCRIPT_HU_ocmsissuesblock16: aloldali SpecHotel Blokkok*/
/* DESCRIPT_EN_ocmsissuesblock16: subpage SpecHotel blocks */
TD.ocmsissuesblock16 table {background:transparent url(/inc/vws/budapest/imgs/back/spechotelblokk_bottomback.jpg) repeat-x left bottom; border-right: 4px solid #FFF;}
TD.ocmsissuesblock16 table thead tr td.top {background:#C0C0C0; padding:10px 0 17px 20px; background:transparent url(/inc/vws/budapest/imgs/back/spechotelblokk_topback.jpg) no-repeat top center; width:260px}
TD.ocmsissuesblock16 table thead tr td.top a {  font-family:'LeagueGothicExtendedRegular', sans-serif; font-size:25px; text-transform:uppercase; color:#F38226; text-shadow:#5e5e5e 1px 1px; letter-spacing:1px; line-height:28px;}
TD.ocmsissuesblock16 table thead tr td.top a span.howmany {font-size:32px; color:#F38226;}
TD.ocmsissuesblock16 table thead tr td.top a span.stars sup { font-size:19px ; color:#F38226;}
TD.ocmsissuesblock16 table thead tr td.top a:hover span.howmany, 
TD.ocmsissuesblock16 table thead tr td.top a:hover span.stars sup, 
TD.ocmsissuesblock16 table thead tr td.top a:hover {color:#f9a057; text-decoration:none;}

TD.ocmsissuesblock16 table tbody {background:#FAFAFA; border:1px solid #EAEAEA; }
TD.ocmsissuesblock16 table tbody  tr td a {color:#F38226; line-height:25px;}
TD.ocmsissuesblock16 table tbody  tr td a:hover {color:#f9a057; text-decoration:none;}

TD.ocmsissuesblock16 ul {  line-height: 24px;list-style-position: inside; margin: 0; padding: 0; color:#5e5e5e; }
TD.ocmsissuesblock16 ul li { background:#fafafa; padding:0 0 0 20px}
TD.ocmsissuesblock16 ul li:nth-child(2n) { background:#eaeaea; padding:0 0 0 20px}
TD.ocmsissuesblock16 ul li a {color:#5e5e5e!important;}
TD.ocmsissuesblock16 ul li a:hover {color:#F38226!important; text-decoration:underline !important;}


/* DESCRIPT_HU_ocmsissuesblock17: aloldali KÖZÉP BOOKING*/
/* DESCRIPT_EN_ocmsissuesblock17: subpage MIDDLE BOOKING */
TD.ocmsissuesblock17 {background: url(/inc/vws/budapest/imgs/back/booking_modul_vert.jpg) top right no-repeat #162546; border-left:5px solid white;}

TD.ocmsissuesblock17 div h2{ color: #FFF; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 25px !important;  margin: 18px 0 15px 10px;  padding-left:35px;  line-height:30px; text-transform: uppercase; background:url("/inc/vws/budapest/imgs/back/H3booking_back.jpg") no-repeat scroll left top transparent; }

TD.ocmsissuesblock17 div#search_items{ }
TD.ocmsissuesblock17 div#search_items form div#search_item2{padding-left:38px; float:left; width:150px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock17 div#search_items form div#search_item3{padding-left:38px; float:left; width:150px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock17 div#search_items form div#search_item8{padding-left:38px; float:left; width:150px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock17 div#search_items form div#search_item4{padding-left:38px; float:left; width:150px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock17 div#search_items form div#search_item5{padding-left:38px; float:left; width:150px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock17 div#search_items form div#search_item6{padding-left:38px; float:left; width:150px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock17 div#search_items form div#search_item7{padding-left:17px; float:left; width:150px; color:#FFF; clear:both; text-align:center;}

TD.ocmsissuesblock17 div#search_items form div#search_item2 select { height:19px; border:#113f6b 1px solid; cursor:pointer;}

TD.ocmsissuesblock17 div#search_items form div#search_item3 input,
TD.ocmsissuesblock17 div#search_items form div#search_item8 input {  height:17px; border:#113f6b 1px solid; cursor:pointer;}

TD.ocmsissuesblock17 div#search_items form div#search_item4 input.hasDatepicker, 
TD.ocmsissuesblock17 div#search_items form div#search_item5 input.hasDatepicker{ height:17px; background:url("/inc/vws/budapest/imgs/back/calendar.jpg") no-repeat scroll right top #FFF; border:#039 1px solid; cursor:pointer;}

TD.ocmsissuesblock17 div#search_items form div#search_item6 select {height:19px; width:128px; border:#113f6b 1px solid; cursor:pointer;  }

TD.ocmsissuesblock17 div#search_items form div#search_item7 input {background:url("/inc/vws/budapest/imgs/back/booking_button.gif") no-repeat scroll right top transparent; cursor:pointer; border:none;  width:175px; height:45px; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 20px; text-shadow:#f8f5b6 1px 1px; margin:5px 0 20px 0;}


TD.ocmsissuesblock17 div.hotelsearch{  display:none; /**/  color:#FAFAFA; padding:10px 5px 5px 5px; clear:both; line-height:13px; background:url("/inc/vws/budapest/imgs/back/Hotelsearchbooking_back.png") no-repeat scroll center top transparent; font-size:11px; text-align:justify; }

TD.ocmsissuesblock17 div.quicklinks {  display:none; /**/ color:#FAFAFA; margin:5px 5px 20px 5px ; font-size:11px; text-align:justify; line-height:}
TD.ocmsissuesblock17 div.quicklinks p, TD.ocmsissuesblock17 div.quicklinks p a { color:#FAFAFA;  font-weight:bold; font-size:11px;  text-align:center;}
TD.ocmsissuesblock17 div.quicklinks p a:hover { color:#eee;}


/* DESCRIPT_HU_ocmsissuesblock18: aloldali TOP BOOKING*/
/* DESCRIPT_EN_ocmsissuesblock18: subpage TOP BOOKING */
TD.ocmsissuesblock18 {background: url(/inc/vws/budapest/imgs/back/booking_modul_top.jpg) top center no-repeat #162546; border-right:5px solid white;}

TD.ocmsissuesblock18 div h2{ color: #FFF; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 28px !important;  margin: 27px  0 15px  20px;  padding-left:35px;  line-height:30px; text-transform: uppercase; background:url("/inc/vws/budapest/imgs/back/H3booking_back.jpg") no-repeat scroll left top transparent; }

TD.ocmsissuesblock18 div#search_items{ width:340px; float:left}
TD.ocmsissuesblock18 div#search_items form div#search_item2{padding-left:20px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock18 div#search_items form div#search_item3{padding-left:20px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock18 div#search_items form div#search_item8{padding-left:20px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock18 div#search_items form div#search_item4{padding-left:20px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock18 div#search_items form div#search_item5{padding-left:20px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock18 div#search_items form div#search_item6{padding-left:20px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock18 div#search_items form div#search_item7{padding-left:0px; float:left; width:150px; color:#FFF; clear:both; width:480px ; text-align:center;}

TD.ocmsissuesblock18 div#search_items div { padding-left:20px !important;}

TD.ocmsissuesblock18 div#search_items form div#search_item2 select { height:19px; border:#113f6b 1px solid; cursor:pointer; float:right;}

TD.ocmsissuesblock18 div#search_items form div#search_item3 input,
TD.ocmsissuesblock18 div#search_items form div#search_item8 input {  height:17px; border:#113f6b 1px solid; cursor:pointer; float:right;}

TD.ocmsissuesblock18 div#search_items form div#search_item4 input.hasDatepicker, 
TD.ocmsissuesblock18 div#search_items form div#search_item5 input.hasDatepicker{ height:17px; background:url("/inc/vws/budapest/imgs/back/calendar.jpg") no-repeat scroll right top #FFF; border:#039 1px solid; cursor:pointer; float:right;}

TD.ocmsissuesblock18 div#search_items form div#search_item6 select {height:19px; width:128px; border:#113f6b 1px solid; cursor:pointer;  float:right;}

TD.ocmsissuesblock18 div#search_items form div#search_item7 input {background:url("/inc/vws/budapest/imgs/back/booking_button.gif") no-repeat scroll right top transparent; cursor:pointer; border:none;  width:175px; height:45px; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 20px; text-shadow:#f8f5b6 1px 1px; margin:30px 0 15px 0;}


TD.ocmsissuesblock18 div.hotelsearch{ width:230px ; float:right; color:#FAFAFA; padding:0px 20px 0px 0px; line-height:13px; font-size:11px; text-align:justify; }

TD.ocmsissuesblock18 div.quicklinks { float:left; color:#FAFAFA; margin:5px; font-size:11px; text-align:left; line-height:}
TD.ocmsissuesblock18 div.quicklinks p { color:#FAFAFA;  font-weight:bold; font-size:11px; }
TD.ocmsissuesblock18 div.quicklinks p a { color:#FAFAFA;  font-weight:bold; font-size:11px; text-decoration:underline; }
TD.ocmsissuesblock18 div.quicklinks p a:hover { color:#eee; text-decoration:none;}



/* DESCRIPT_HU_ocmsissuesblock19: aloldali VNPTOP BOOKING*/
/* DESCRIPT_EN_ocmsissuesblock19: subpage VNPTOP BOOKING */
TD.ocmsissuesblock19 {background: url(/inc/vws/budapest/imgs/back/booking_modul_top.jpg) top center no-repeat #162546; border-right:5px solid white;}

TD.ocmsissuesblock19 div h2{ color: #FFF; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 28px !important;  margin: 27px  0 15px  30px;  padding-left:35px;  line-height:30px; text-transform: uppercase; background:url("/inc/vws/budapest/imgs/back/H3booking_back.jpg") no-repeat scroll left top transparent; }

TD.ocmsissuesblock19 div#search_items{ width:480px; float:left; padding-left:50px}
TD.ocmsissuesblock19 div#search_items form div#search_item2{padding-left:30px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock19 div#search_items form div#search_item3{padding-left:30px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock19 div#search_items form div#search_item8{padding-left:30px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock19 div#search_items form div#search_item4{padding-left:30px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock19 div#search_items form div#search_item5{padding-left:30px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock19 div#search_items form div#search_item6{padding-left:30px; float:left; width:200px; color:#FFF;font-size:11px; margin:0 0 3px 0;}
TD.ocmsissuesblock19 div#search_items form div#search_item7{padding-left:0px; float:left; width:150px; color:#FFF; clear:both; width:480px ; text-align:center;}

TD.ocmsissuesblock19 div#search_items form div#search_item2 select { height:19px; border:#113f6b 1px solid; cursor:pointer; float:right;}

TD.ocmsissuesblock19 div#search_items form div#search_item3 input,
TD.ocmsissuesblock19 div#search_items form div#search_item8 input {  height:17px; border:#113f6b 1px solid; cursor:pointer; float:right;}

TD.ocmsissuesblock19 div#search_items form div#search_item4 input.hasDatepicker, 
TD.ocmsissuesblock19 div#search_items form div#search_item5 input.hasDatepicker{ height:17px; background:url("/inc/vws/budapest/imgs/back/calendar.jpg") no-repeat scroll right top #FFF; border:#039 1px solid; cursor:pointer; float:right;}

TD.ocmsissuesblock19 div#search_items form div#search_item6 select {height:19px; width:128px; border:#113f6b 1px solid; cursor:pointer;  float:right;}

TD.ocmsissuesblock19 div#search_items form div#search_item7 input {background:url("/inc/vws/budapest/imgs/back/booking_button.gif") no-repeat scroll right top transparent; cursor:pointer; border:none;  width:175px; height:45px; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 20px; text-shadow:#f8f5b6 1px 1px; margin:30px 0 15px 0;}


TD.ocmsissuesblock19 div.hotelsearch{  display:none;      width:450px ; float:left; color:#FAFAFA; padding:0 5px 5px 68px; clear:right; line-height:13px; font-size:11px; text-align:justify; }

TD.ocmsissuesblock19 div.quicklinks {   display:none;      width:450px ; float:left; color:#FAFAFA; margin:5px; font-size:11px; text-align:left; padding:0 5px 5px 68px;}
TD.ocmsissuesblock19 div.quicklinks p { color:#FAFAFA;  font-weight:bold; font-size:11px; }
TD.ocmsissuesblock19 div.quicklinks p a { color:#FAFAFA;  font-weight:bold; font-size:11px; text-decoration:underline; }
TD.ocmsissuesblock19 div.quicklinks p a:hover { color:#eee; text-decoration:none;}



/* DESCRIPT_HU_ocmsissuesblock20: Aloldali tartalomhordozo blokk */
/* DESCRIPT_EN_ocmsissuesblock20: subpage content block */
TD.ocmsissuesblock20 { border-right: 4px solid #FFF;} 

/* DESCRIPT_HU_ocmsissuesblock21: jobb oldali 120REKLÁM SPEC oszlop */
/* DESCRIPT_EN_ocmsissuesblock21: right side ADVERT bar */
TD.ocmsissuesblock21 { border-left:5px solid #FFF; /*border:1px solid #e0dddd;*/  background:#ebebeb url(/inc/vws/budapest/imgs/back/bp_ads_back.jpg) no-repeat left top  !important;   padding:13px 5px 5px 5px !important; margin-left:5px ; height:250px;}
TD.ocmsissuesblock21 h3, TD.ocmsissuesblock15 p.title {  font-size:9px!important; font-weight:normal!important; margin:0px !important; color:#bcbcbc; padding:1px 1px 2px 0px;}
TD.ocmsissuesblock21 DIV { width:100%; }
TD.ocmsissuesblock21 DIV { 
  text-align:left;
  color:#5e5e5e;
  font-size:11px !important;
  text-decoration:none;
  text-transform: none;
  font-weight:normal;
  margin:0px;
}
TD.ocmsissuesblock21 DIV a{font-size:9px; text-decoration:none}
TD.ocmsissuesblock21 DIV a:hover{font-size:9px; text-decoration:underline}
TD.ocmsissuesblock21 hr { /*background:transparent url(/inc/vws/budapest/imgs/back/hr_back.jpg) no-repeat left top; */ color:#fafafa; height:1px;}


/* DESCRIPT_HU_ocmsissuesblock22: Címoldali - Promo */
/* DESCRIPT_EN_ocmsissuesblock22: On Homepage - Promo */
TD.ocmsissuesblock22 { width:330px !important; padding-left:5px; }


/* DESCRIPT_HU_ocmscolofblocks23: Címoldali - Balszélső - Átlátszó */
/* DESCRIPT_EN_ocmscolofblocks23: On Homepage - Most Left - Transparent */
TD.ocmscolofblocks23 { background-color:#fbf5e2; opacity: .9; }
